import "./OnlineToggle.css"
import React from "react"

export default function OnlineToggle({ isOnline, onClick }) {
    return (
        <div className="OnlineToggle">
            <input className="tgl tgl-flip" id="cb5" type="checkbox" checked={isOnline} onChange={onClick} />
            <label className="tgl-btn" data-tg-off="offline" data-tg-on="online" htmlFor="cb5" />
        </div>
    )
}
